﻿.input2 {border: 2px solid #333333;padding: 0;  width: 70%; margin: 0; -webkit-appearance: none;  background-color: #FFF;  text-indent: 1em; left: 0;  font-size: 1.125em;  font-weight: 700;  color: #333333;  border-radius: 0.47777777em; height: 2em;  line-height: 2em; margin-bottom:7px;}
h1
{ font-size:36px;}
h3
{ font-size:22px;}

body, div, span,h1, h2, h3, h4, h5, h6, blockquote, a, abbr, em, img, ins,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,form, label, table,tbody, tfoot, thead, tr, th, td,embed,footer, header,output, section, {  margin: 0;  padding: 0;  border: 0;  font-size: 100%;  font: inherit;  vertical-align: baseline;}footer, header, section {  display: block;}
body {color: #000;  background-color: #eeeeee; font-family: "Lato", sans-serif;}h1 { font-weight: 900; }a { font-weight: 400; }.centra { text-align:center;}

#content2 {padding: 0px;background:rgba(255,255,255,0.9);margin: 0px auto;padding: 10px 25px 20px 25px;max-width: 605px; box-shadow: 0px 0px 22px #222222;}
	.red {
		color: #D90000;
	}
#bg {
	position:fixed; 
	top:-50%; 
	left:-50%; 
        top:0\9; 
        top:-50%\0/;  
	left:0\9;
	left:-50%\0/;  
	width:200%; 
	height:200%;
	z-index: -100;
	background-color:#CCC;
}
#bg img {
	position:absolute; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	margin:auto; 
	min-width:50%;
	min-height:50%;
}

	.style4 {
font-size: 30px;
	font-family: Tahoma;
	font-weight: bold;
    color: #000000;	
 /*    line-height:33px; */
}
.style6 {
	font-size: 19px;
	font-family: Tahoma;
	font-weight: none;
    color: #222222;
 /*   line-height:22px; */
}
.style8 {
	font-size: 18px;
	font-family: Tahoma;
    color: #333333;
/*    line-height:26px; */
}
.style10 {font-family: Tahoma; font-size: 39px; font-weight: bold; color: #222222; /* line-height:44px; */ }
.style11 {color: #222222}
.auto-style1 {
		font-family: Tahoma;
		font-size: 39px;
		font-weight: bold;
		color: #222222;
	/*	line-height: 44px; */
	}
.auto-style2 {
	font-size: 13px;
/*	line-height:16px; */
}


 @media (max-width:584px) {
	 	  
.style10 {
    font-size: 32px;
    line-height: 35px;
}

.style8 {
    font-size: 16px;
    line-height: 20px;
}

.auto-style1 {
		font-size: 34px;
		line-height: 37px;
	}
.style4 {
	font-size: 22px;
    line-height:25px;
}
 }
 
 @media (max-width:472px) {
	 	  
.style10 {
    font-size: 23px;
    line-height: 26px;
}

.style8 {
    font-size: 12px;
    line-height: 15px;
}

.auto-style1 {
		font-size: 28px;
		line-height: 31px;
	}
.style4 {
	font-size: 17px;
    line-height:20px;
}
 }
 
 @media (max-width:360px) {
	 	  
.style10 {
    font-size: 19px;
    line-height: 22px;
}

.style8 {
   font-size: 11px;
    line-height: 15px;

}
.auto-style1 {
		font-size: 24px;
		line-height: 27px;
	}
.style4 {
	font-size: 16px;
    line-height:20px;
}
}
	 
 }
  @media (max-width:320px) {
	  
.style10 {
    font-size: 20px;
}

.style8 {
    font-size: 6px;
}
.style4 {
	font-size: 8px;
    line-height:14px;
}
.input2 {font-size: .4em; }

 }
